Package: org.grails.plugins.codecs

## [Groovy] Class URLCodec

- org.grails.plugins.codecs.URLCodec

- A codec that encodes and decodes Objects to and from URL encoded strings.

  Authors:
    Marc Palmer
  Since:
    0.5

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected java.lang.String` | `resolveEncoding()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class URLCodecFactory` | `resolveEncoding`
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### protected java.lang.String resolveEncoding()